<div id="content">
    <div>
        <div class="row">
            <div class="left">
                <div class="head">
                    <h1> Discussions </h1>
                </div>

                <div class=" row " style="margin-left: 0;">
                    <div class="col-xs-12 ">
                        <div class="link " [routerLink]="[ '/authors', authorId, 'discussions'] ">
                            <h2 class="list-group-item-heading ">
                                All
                            </h2>
                        </div>
                        <div class="link " (click)="onOpenDialog()">
                            <h2 class="list-group-item-heading ">
                                Create New
                            </h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bord">
                <app-search type="AUTHOR_DISCUSSIONS" [id]="authorId"></app-search>
            </div>
        </div>
    </div>
</div>
